#
#       Makefile for 2d (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= 2d
LIBSRCS		= 2d02.f90 2d03.f90 2d05.f90
LIBDEMO 	= 2d02 2d03 2d05

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
